<?php
/**
 * Demo Import.
 *
 * This is the template that includes all the other files for core featured of Netnus Themes
 *
 * @package Netnus Themes
 * @subpackage skitouring 
 * @since skitouring  1.0.0
 */

function skitouring_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Netnus Themes Demo Import' , 'skitouring' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'skitouring_ctdi_plugin_page_setup' );


function skitouring_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for Skitouring Theme.', 'skitouring' ),
    esc_url( 'https://netnus.com/product/ski-touring-pro-wordpress-theme/' ), esc_html__( 'Click here for Demo File download', 'skitouring' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'skitouring_ctdi_plugin_intro_text' );