<?php
/**
 * Netnus Themes widgets inclusion
 *
 * This is the template that includes all custom widgets of Skitouring
 *
 * @package Netnus Themes
 * @subpackage Skitouring
 * @since Skitouring 1.0.0
 */

/*

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
require get_template_directory() . '/inc/widgets/recent-post-widget.php';
/*

/**
 * Register widgets
 */
function skitouring_register_widgets() {

	register_widget( 'Skitouring_Social_Link' );
	register_widget( 'Skitouring_Recent_Post' );

}
add_action( 'widgets_init', 'skitouring_register_widgets' );