<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Netnus Themes
 * @subpackage  Skitouring
 * @since  Skitouring 1.0.0
 */

/**
 * skitouring_footer_primary_content hook
 *
 * @hooked skitouring_add_subscribe_section -  10
 *
 */
do_action( 'skitouring_footer_primary_content' );

/**
 * skitouring_content_end_action hook
 *
 * @hooked skitouring_content_end -  10
 *
 */
do_action( 'skitouring_content_end_action' );

/**
 * skitouring_content_end_action hook
 *
 * @hooked skitouring_footer_start -  10
 * @hooked Skitouring_Footer_Widgets->add_footer_widgets -  20
 * @hooked skitouring_footer_site_info -  40
 * @hooked skitouring_footer_end -  100
 *
 */
do_action( 'skitouring_footer' );

/**
 * skitouring_page_end_action hook
 *
 * @hooked skitouring_page_end -  10
 *
 */
do_action( 'skitouring_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
