<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Netnus Themes
	 * @subpackage  Skitouring
	 * @since  Skitouring 1.0.0
	 */

	/**
	 * skitouring_doctype hook
	 *
	 * @hooked skitouring_doctype -  10
	 *
	 */
	do_action( 'skitouring_doctype' );

?>
<head>
<?php
	/**
	 * skitouring_before_wp_head hook
	 *
	 * @hooked skitouring_head -  10
	 *
	 */
	do_action( 'skitouring_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * skitouring_page_start_action hook
	 *
	 * @hooked skitouring_page_start -  10
	 *
	 */
	do_action( 'skitouring_page_start_action' ); 

	/**
	 * skitouring_loader_action hook
	 *
	 * @hooked skitouring_loader -  10
	 *
	 */
	do_action( 'skitouring_before_header' );

	/**
	 * skitouring_header_action hook
	 *
	 * @hooked skitouring_site_branding -  10
	 * @hooked skitouring_header_start -  20
	 * @hooked skitouring_site_navigation -  30
	 * @hooked skitouring_header_end -  50
	 *
	 */
	do_action( 'skitouring_header_action' );

	/**
	 * skitouring_content_start_action hook
	 *
	 * @hooked skitouring_content_start -  10
	 *
	 */
	do_action( 'skitouring_content_start_action' );

    /**
     * skitouring_header_image_action hook
     *
     * @hooked skitouring_header_image -  10
     *
     */
    do_action( 'skitouring_header_image_action' );
	
