<?php
/**
* Partial functions
*
* @package Netnus Themes
* @subpackage  Skitouring
* @since  Skitouring 1.0.0
*/

// blog btn title
if ( ! function_exists( 'skitouring_copyright_text_partial' ) ) :
    function skitouring_copyright_text_partial() {
        $options = skitouring_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// latest_posts_title selective refresh
if ( ! function_exists( 'skitouring_latest_posts_title_partial' ) ) :
    function skitouring_latest_posts_title_partial() {
        $options = skitouring_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

// weekly_top_title selective refresh
if ( ! function_exists( 'skitouring_weekly_top_title_partial' ) ) :
    function skitouring_weekly_top_title_partial() {
        $options = skitouring_get_theme_options();
        return esc_html( $options['weekly_top_title'] );
    }
endif;

// weekly_top_sub_title selective refresh
if ( ! function_exists( 'skitouring_weekly_top_sub_title_partial' ) ) :
    function skitouring_weekly_top_sub_title_partial() {
        $options = skitouring_get_theme_options();
        return esc_html( $options['weekly_top_sub_title'] );
    }
endif;

// call_to_action_read_more selective refresh
if ( ! function_exists( 'skitouring_call_to_action_read_more_partial' ) ) :
    function skitouring_call_to_action_read_more_partial() {
        $options = skitouring_get_theme_options();
        return esc_html( $options['call_to_action_read_more'] );
    }
endif;
